package com.zhongshu.card.client.type.device;

import lombok.Getter;

/**
 * 收费模式
 */
public enum ChargingType {
    Frequency("按次"),
    Time("按时"),
    Capacity("按量"),
    Weight("按重量"),
    ;

    @Getter
    private String remark;

    ChargingType(String remark) {
        this.remark = remark;
    }
}
